<!-- 

Project DTD file.

-->

<!ELEMENT project (project_name, url, members)>

<!ELEMENT project_name (#PCDATA)>

<!ELEMENT ref (#PCDATA)>

<!ELEMENT members (member*)>

<!ELEMENT member (name, title)>

<!ELEMENT url (#PCDATA)>

<!ELEMENT name (#PCDATA)>

<!ELEMENT title (#PCDATA)>

